Orfox Private Browser - Feature #5317
Add HTTP proxying at the Java layer in mobile/android code
06/11/2015 07:17 pm - n8fr8

Status: Closed Start date: 06/11/2015
Priority: Normal Due date: 06/15/2015
Assignee: amoghbl1 % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Orfox Alpha

Component:

Description

Must proxy both android and apache HTTP API calls!

History

#1 - 06/13/2015 09:08 am - amoghbl1

- Status changed from New to Resolved

Commits:
https://github.com/amoghbli/tor-browser/commit/68551e6c651a240a651346f374c964a74ee14169

https://github.com/amoghbli/tor-browser/commit/324273cc4eaf1f54dc9cala5777cb2ec1b2ed34e
https://github.com/amoghbli/tor-browser/commit/33d8d08fdf5719baabe968962a63978c789e6c8f8

Fix this problem.

#2 - 06/29/2015 03:33 pm - n8fr8

- Status changed from Resolved to Closed
